@font-face {
  font-family: 'ProximaNova-Black';
  src: url('ProximaNova-Black.eot');
  src: url('ProximaNova-Black.woff2') format('woff2'),
       url('ProximaNova-Black.woff') format('woff'),
       url('ProximaNova-Black.ttf') format('truetype'),
       url('ProximaNova-Black.svg#ProximaNova-Black') format('svg'),
       url('ProximaNova-Black.eot?#iefix') format('embedded-opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
	font-family: "proxima-extrabold";
	src: url('proximanova-extrabold.eot');
	src: url('proximanova-extrabold.eot?#iefix') format('embedded-opentype'),
	url('proximanova-extrabold.svg#Proxima Nova') format('svg'),
	url('proximanova-extrabold.woff') format('woff'),
	url('proximanova-extrabold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
  font-display: swap;
}
@font-face {
    font-family: 'proxima_novabold';
    src: url('ProximaNovaBold-webfont.eot');
    src: url('ProximaNovaBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNovaBold-webfont.woff2') format('woff2'),
         url('ProximaNovaBold-webfont.woff') format('woff'),
         url('ProximaNovaBold-webfont.ttf') format('truetype'),
         url('ProximaNovaBold-webfont.svg#proxima_novabold') format('svg');
		 font-weight:normal;
    font-style: normal;
  font-display: swap;

}
@font-face {
    font-family: 'proxima_novasemibold';
    src: url('ProximaNovaSemibold-webfont.eot');
    src: url('ProximaNovaSemibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNovaSemibold-webfont.woff2') format('woff2'),
         url('ProximaNovaSemibold-webfont.woff') format('woff'),
         url('ProximaNovaSemibold-webfont.ttf') format('truetype'),
         url('ProximaNovaSemibold-webfont.svg#proxima_novasemibold') format('svg');
    font-weight:normal;
    font-style: normal;
  font-display: swap;

}
@font-face {
    font-family: 'proxima_novaregular';
    src: url('ProximaNovaRegular-webfont.eot');
    src: url('ProximaNovaRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNovaRegular-webfont.woff2') format('woff2'),
         url('ProximaNovaRegular-webfont.woff') format('woff'),
         url('ProximaNovaRegular-webfont.ttf') format('truetype'),
         url('ProximaNovaRegular-webfont.svg#proxima_novaregular') format('svg');
    font-weight:normal;
    font-style: normal;
  font-display: swap;

}
@font-face {
    font-family: 'proxima_novalight';
    src: url('ProximaNovaLight-webfont.eot');
    src: url('ProximaNovaLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('ProximaNovaLight-webfont.woff2') format('woff2'),
         url('ProximaNovaLight-webfont.woff') format('woff'),
         url('ProximaNovaLight-webfont.ttf') format('truetype'),
         url('ProximaNovaLight-webfont.svg#proxima_novalight') format('svg');
   font-weight:normal;
    font-style: normal;
  font-display: swap;

}